/*---------------------------------------------------------------------------
			COMPANY PAGES
---------------------------------------------------------------------------*/
body {
	margin: 0;
	padding: 0 0 28px;
	background: url("../img/splash.jpg") no-repeat scroll center -230px #091028;
	font-family: "arial", "Helvetica Neue", helvetica, sans-serif;
}

.topbar {
	background: url("../img/topbar_bg.jpg") repeat-x 0 0 #002957;
	height: 43px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
	top: 0;
	left: 0;
}





/*----------CONTENT COLUMN-------------------------------------------------*/

.backstage .content_main .content_column {
	border-left: 1px solid #DDE0E6;
	overflow: hidden;
    min-height: 550px;
    font-size: 13px;
	line-height: 1.38;
	padding: 15px 31px 50px;
	width: 730px;
	color: #78797B;
	float: left;


}

.backstage .content_main .content_column .item {
	margin-bottom: 30px;
	
	
	
}

.backstage .content_main .content_column h4 {
	font-weight: bold;
	font-size: 13px;
	margin: 0;
	padding: 0 0 5px;
}


/*---------------------------------------------------------------------------
			THE REST
---------------------------------------------------------------------------*/

.backstage .content_main {
	margin-top: 37px;
	overflow: hidden;
	background: #fff;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;

}

.backstage h3 {
	font-size:14px;
	font-weight: bold;
	color: #243353;
	margin: 10px 0;
	padding: 0;
}

.backstage h3 a {
	text-decoration: underline;
}

.backstage a {
	outline: none;
	text-decoration: none;
	color: #3A5997;
}

.backstage a:hover {
	text-decoration: underline;
}

.backstage p {
	margin: 0 0 10px;
}

.backstage {
	font-size: 13px;
	line-height: 1.8;
	width: 800px;
	margin: 0 auto;
	position: relative;
	top: -30px;
	z-index: 1;
	padding: 0;	
	overflow: hidden;
}


.backstage .logo {
	margin-left: 2px;
}



.backstage .header .header_title  {	
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 22px 0 22px 20px;
    color: #243353;
}

#footer {
    margin: 38px auto;
    text-align: center;
    width: 800px;
    line-height: 1.23;
}

#footer .legal {
    color: #606B86;
    display: inline;
    font-size: 10px;
    font-weight: normal;
}
.navFooter {
    margin: 0 auto;
    text-align: center;
}
.navFooter .container {
    color: #C8D4F2;
    display: inline;
    font-size: 10px;
}

.navFooter .container .list {
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
    white-space: nowrap;
}
.navFooter .container .row li {
    display: inline;
    padding-right: 5px;
}
.navFooter ul {
    margin: 0;
    padding-top: 10px;
    text-transform: capitalize;
}
.navFooter li {
    list-style-type: none;
}
.navFooter a {
    color: #7F89A3;
    text-decoration: none;
}
.navFooter a:hover {
    text-decoration: underline;
}